Post Ui Plugin Unpublish

Post Ui Plugin Unpublish
Revokes publication of the UI plugin to the specified organizations

Revokes publication of the UI plugin to the specified organizations

Request
URI
POST
https://{api_host}/cloudapi/extensions/ui/{id}/tenants/unpublish
COPY
Path Parameters
string
id
Required

id


Request Body
EntityReferenceArray of type(s) application/json
Optional
[
    {
        "name": "string",
        "id": "string"
    }
]
Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns EntityReferences of type(s) application/json;version=9.1.0
This response body class contains all of the following: Page , InlineEntityReferences1
{
    "resultTotal": 0,
    "pageCount": 0,
    "page": 0,
    "pageSize": 0,
    "associations": [
        {
            "entityId": "string",
            "associationId": "string"
        }
    ],
    "values": [
        {
            "name": "string",
            "id": "string"
        }
    ]
}

Code Samples
COPY
                    curl -X POST -H 'Authorization: <value>' -H 'Content-Type: application/json' -d '[{}]' https://{api_host}/cloudapi/extensions/ui/{id}/tenants/unpublish